uuid: 14fbe5d1-fc16-43a7-8526-3aaeda995edd
langcode: en
status: true
dependencies:
  config:
    - crop.type.wide_rectangle
  module:
    - crop
_core:
  default_config_hash: 5ES-pOsiQ5NKYhLXPVH4wo94Yk73gsZluOJZtod83dY
name: drutopia_wide_large
label: 'Wide large'
effects:
  2dc5870d-380f-4214-ab18-1f4b97f662ac:
    uuid: 2dc5870d-380f-4214-ab18-1f4b97f662ac
    id: crop_crop
    weight: 1
    data:
      crop_type: wide_rectangle
      automatic_crop_provider: automated_crop_default
  b4a65084-2cba-475a-8452-840d6e2eee5a:
    uuid: b4a65084-2cba-475a-8452-840d6e2eee5a
    id: image_scale
    weight: 2
    data:
      width: 1900
      height: null
      upscale: false
